body{
	background-image: url(../imagenes/fondopantalla.jpg);	
	background-repeat:no-repeat;
	background-size: auto;
	/*background-color: #E5FFBC;	/*Color verde Clarito  */*/
    font-family:  Humanst521 Lt BT, Arial, Tahoma;
}


/*  FORMATO LETRAS HOME*/
h1 {
	font-family: Mongolian Baiti, garamond;
	color: #ff9900;
	font-weight: bold;
	text-align: center;
	font-size: 30px;
	}
	h2{
	font-family: times new roman, georgia, garamond;
	font-style: italic;
	color:#ffb84d;
	font-size: 25px;
	text-align: center;
	}
	h3{
	font-size: 15px;
	text-align: center;
	color: black;
}
p{
	font-size: 20px;
}


/* 	FORMATO PAGINA */
#contenedor {
		width:960px;
		height:800px;
		margin-left: auto;
		margin-right: auto;
		/*background-color: red;*/
		}

		#cabecera_index{
			width: 960px;
			height: 145px;
			/*background-color: black;*/
		} 
		#satisfacciongarantizada{
			width: 150px;
			height: 145px;
			/*background-color: green;*/
			background-image: url("../imagenes/marca.png");
			background-repeat: no-repeat; 
			float: left;
		}

		#botonera_principal{
			width:730px;
			height: 145px;
			clear:right;
			float: center;
			margin-left: auto;
			margin-right: auto;
			/*background-color: orange;*/
		}

		#contenido_index{
			width: 960px;
			height: 570px;
			/*background-color: violet;*/
		}	

		#pie_index {
			width: 960px;
			height: 50px;
			float:left;
			/*background-color: purple;*/
}

/* BOTONERA PRINCIPAL */ 
#botonera_principal ul{
	font-size: 20px;
	margin: 0;
	padding: 0;
	list-style-type:none; 
	}

	#botonera_principal ul li{
		display: inline;
	}

	#botonera_principal ul li a{
		display: inline-block;
		text-decoration: none;
		color: #B4045F;
		padding: 20px; 
		margin-left: 20px;
	}
	#botonera_principal ul li a:hover {
		background: #B3F649;
	}
	#linea-gris{
		background-image:url(../imagenes/linea-gris.png);
		background-repeat:no-repeat;
		width:600px;
		height: 50px;
		clear:right;
		float: auto;
		margin-left: auto;
		margin-right: auto;
}


/* Clientes */
#clientes{
	width: 960px;
	height: 570px;
	/*background-color: orange;*/
}

.formulario{
	max-width: 700px;
	width: 100%;
	margin: 50px auto 0px auto;
}

#cabecera_index {
	width: 960px;
	height: 145px;
	/* background-color: black; */
	display: none;
}